﻿/* CSS Document */
body{background:#fff; font-family: '微软雅黑', sans-serif;}
body a {transition: 0.5s all; -webkit-transition: 0.5s all; -o-transition: 0.5s all; -moz-transition: 0.5s all; -ms-transition: 0.5s all;}
ul,li{    list-style: none;
    list-style-type: none;}
 body {margin: 0px; padding: 0px; font-family:"Microsoft YaHei"; background:#fff;}
body, td, th {font-family: "Microsoft YaHei"; font-size: 14px; color: #666;}
a {font-family: "Microsoft YaHei"; color: #666; text-decoration: none; }
a:hover {color: #00549c;text-decoration: none; }
div, dl, dt, dd, ul, ol, li, form,p,h1,h2,h3 {margin: 0px; padding: 0px;}
ul, ol, li {list-style: none; list-style-type: none;}
img {border: 0px;}
.clear{ clear:both; padding:0px; padding:0px; font-size:0px; line-height:0px;}
.clearfix:after {content: ".";display: block;font-size: 0;height: 0;line-height: 0;overflow: hidden;visibility: hidden;width: 0;}
.clearfix:after {clear: both;}

.top-box{
	background-color: #0a5eb7;
	height: 40px;
	line-height: 40px;
	
}

.width{
	width: 1200px;
	margin: 0 auto;
}

.top-l{
	color: #fff;
	float: left;
}

.top-r{
	color: #fff;
	float: right;
}


.header{position: relative;}

.lanmu-box{
	background-color: #448dfa;
	
	border-bottom-left-radius: 40px;
	border-bottom-right-radius: 40px;
	position: absolute;
	left:50%;
	margin-left: -600px;
	z-index: 11;
}

.lanmu-img{
	padding-left: 30px;
	padding-top: 15px;
	float: left;
}

.lanmu-ul ul{
	margin-left: 300px;
	
}

.lanmu-ul ul li{
	line-height: 100px;
	float: left;
	color: #fff;
	width: 120px;
	text-align: center;
}

.lanmu-ul ul li img{
	padding-top: 35px;
	z-index: 1;
}

.lanmu-ul ul li a{color:#fff;}
.lanmu-ul ul li:hover,.lanmu-ul ul li.active{background:#0a5eb7}
.lanmu-ul ul li:last-child:hover{background: #448dfa;}

#banner-index{position: relative;}

.in-biaoti{
	background: url(../images/in-pro.png) no-repeat;
	margin-top: 40px;
	line-height: 29px;
	font-size: 16px;
	padding-left: 10px;
	font-weight: bold;
}

.in-pro{
	margin-top: 40px;
	margin: 0 auto;
}
.in-pro ul li {
	padding-top: 30px;
	width: 300px;
	float: left;
}

.in-pro ul li img{
	width: 280px;
	border: 2px #cdcdcd solid;
	
}

.in-pro ul li:hover  img{
	border: 2px #448dfa solid;
}


.in-pro-text{
	color: #000;
	padding-left: 10px;
	font-size: 16px;
	
}

.in-pro-text2{
	color: #448dfa;
	padding-left: 10px;
	line-height: 30px;
}

.in-ruichi{
	background: url(../images/in-b1.jpg) center;
	height: 660px;
}

.in-ruichi-text{
	font-size: 48px;
	color: #fff;
	padding-top: 80px;
}

.in-ziliao ul li{
	width: 270px;
	height: 370px;
	background-color: #fff;
	margin-top: 60px;
	box-shadow:4px 4px 10px #999; 
	padding-left: 50px;
	padding-right:50px;
	float: left;
	
}

.in-ziliao ul li img{
	margin-top:80px;
}

.in-zl1{
	line-height: 50px;
	width: 100px;
	border-bottom: 1px #3b6096 solid;
}

.in-zl2{
	margin-top: 20px;
	font-size: 12px;
	line-height: 25px;
	height: 120px;
}

.in-zl-more{
	color: #999;
	font-size: 12px;
	
}



.in-zl-l{
	margin-left: 40px;
}


.in-biaoti2{
	background: url(../images/in-abo.png) no-repeat;
	margin-top: 40px;
	line-height: 29px;
	font-size: 16px;
	padding-left: 10px;
	font-weight: bold;
}

.in-abb{
	margin-top: 80px;
	background: url(../images/abb.jpg) no-repeat;
	height: 520px;
}

.in-about{
	width: 320px;
	height: 360px;
	box-shadow:0px 0px 20px #999; 
	background: #fff;
	text-indent: 2em;
	line-height: 28px;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 40px;
	margin-top: 60px;
	float: left;
	
}

.in-ab-more{
	width: 320px;
	float: right;
	color: #999;
	font-size: 12px;
}

.in-con{
	background: url(../images/conb.jpg) center;
	height: 780px;
	margin-top: 80px;
}

.in-ab-text{
	color: #fff;
	padding-top: 120px;
	width: 620px;
	float: left;
	
}


.in-ab-text1{
	line-height: 80px;
	font-size: 24px;
	font-weight: bold;
}

.in-ab-text2{
	line-height: 50px;
}

.in-con-bg{
	background-color: #f7f7f7;
	width: 580px;
	float: right;
	height: 680px;
	margin-top: 80px;
	border-radius: 20px;
	box-shadow:0px 0px 20px #999;
	padding-top: 20px;
}

.form-control {
	margin-top: 10px;
	margin-left: 50px;
	display: block;
	width: 480px;
	height: 60px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px #999999 solid;
	text-indent: 2em;
	border-radius: 10px;;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
	transition: all 0.5s;
}


.form-control2 {
	margin-top: 10px;
	margin-left: 50px;
	padding-top: 10px;
	display: block;
	width: 480px;
	height: 260px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px #999999 solid;
	text-indent: 2em;
	border-radius: 10px;;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
	transition: all 0.5s;
}


.in-con-tj{
	width: 180px;
	line-height: 60px;
	text-align: center;
	background-color: #448dfa;
	color: #fff;
	margin: 0 auto;
	margin-top: 50px;
	border-radius: 30px;
	display: block;
}

.in-biaoti3{
	background: url(../images/in-new.png) no-repeat;
	margin-top: 40px;
	line-height: 29px;
	font-size: 16px;
	padding-left: 10px;
	font-weight: bold;
}

.in-new{
	margin-top: 50px;
}

.in-new-img{
	width:  536px;
	float: left;
	
}

.in-new-xw ul li{
	height: 131px;
	color: #666666;
	width: 660px;
	float: left;
	
}


.in-new-day{
	height: 111px;
	font-size: 44px;
	width: 140px;
	float: left;
	text-align: center;
	border-right: 1px #666 solid;
	padding-top: 20px;
}

.in-new-dady{
	font-size: 14px;
}

.in-new-text{
	font-size: 16px;
	width: 460px;
	float: left;
	padding-left: 40px;
	padding-top: 30px;
}

.in-new-text2{
	font-size: 14px;
	line-height: 50px;
	height: 50px;
	overflow: hidden;
}



.in-new-xw ul li:hover{
	color: #448dfa;
	
}



.foot-b{
	margin-top: 50px;
	background-color: #454545;
	height: 260px;
}

.foot-text{
	width: 1050px;
}

.foot-text ul li{
	width: 350px;
	float: left;
}


.foot-t1{
	line-height: 60px;
	color: #fff;
	float: left;
}

.foot-img{
	padding-top: 20px;
	float: left;
}

.foot-text2{
	width: 250px;
	border-bottom: 1px #fff solid;
	height: 60px;
	margin-bottom: 10px;
}

.foot-t2 a{
	color: #fff;
	line-height: 30px;
	padding-right: 10px;
}


.foot-t2 {
	color: #fff;
	line-height: 30px;
	padding-right: 10px;
}

.foot-ewm{
	padding-top: 60px;
}

.foot-co{
	color: #fff;
	width: 950px;
	float: left;
	text-align: center;
	border-top: 1px #fff solid;
	margin-top: 10px;
	margin-right: 100px;
	line-height: 60px;
}


.ny-lanmu{
	width: 250px;
	float: left;
	background-color: #448dfa;
	text-align: center;
	color: #fff;
	margin-right: 50px;
	border-top-left-radius: 50px;
	
}


.ny-lanmu-t{
	font-size: 28px;
	padding-top: 10px;
	padding-bottom: 5px;
}


.ny-lanmu-t2{
	font-size:18px;
	width: 200px;
	border-bottom: 1px #fff solid;
	margin: 0 auto;
	padding-bottom: 20px;
}

.ny-fl ul li{
	width: 220px;
	float: left;
	line-height: 50px;
	text-align: left;
	padding-left: 30px;
	background: url(../images/nyp.png);
}
.ny-fl ul li a{color:#fff;}

.ny-fl ul li:hover{
	background: url(../images/nyp2.png);
}


.ny-pro-con{
	border-top: 1px #fff solid;
	width: 200px;
	margin: 0 auto;
	line-height: 40px;
	text-align: left;
	padding-top: 20px;
}

.ny-pro-ewm img{
	padding-top: 20px;
	padding-bottom: 30px;
}

.ny-pro ul li{
	width: 280px;
	margin-left: 10px;
	margin-right: 10px;
	float: left;
	
}

.ny-pro ul li img{
	border: 1px #cdcdcd solid;
	height: 232px;
	width:278px ;
}

.ny-pro-text{
	line-height: 50px;
	text-align: center;
	font-size: 18px;
}

.ny-pro ul li:hover img{
	border: 1px #448dfa solid;
}


.inside-pages-right{width: 900px;float: right;min-height: 300px;margin-bottom: 40px;}
.vote_title{text-align: left; background-color: #fff; margin-top: 10px; margin-bottom: 20px;}
.vote_title h2{font-size:20px;color:#448dfa; font-weight:700; padding: 10px 0 15px; border-bottom: 2px solid #EBEBEB;}
.crumbsTitle{position:relative;}
.crumbs{position:absolute;right:0;bottom:15px;font-size:14px;color:#333;}
.crumbs a,.crumbs span{display:inline-block;color:#333;}
.crumbs a:hover{color:#448dfa;}
.con{font-size: 14px;line-height: 80px;padding-top:40px;text-indent: 2em;}

.con p{text-indent: 2em;}

.news-list li{padding-bottom:0px;margin-bottom:30px;overflow:hidden;border-bottom:1px dotted #CCC;}
.news-list li:last-child{border-bottom:0;}
.news-list li .img{float:left;width:284px;height:176px; overflow: hidden; position: relative; border-radius: 0 20px 0 20px; margin-bottom: 20px;}
.news-list li .con{margin-left:312px; padding-top: 0px; line-height: 32px;}
.news-list li .con h3 a{font-size:20px;font-weight:700;color:#448dfa;margin-bottom:15px;}
.news-list li .img .bimg {width: 100%; height: 100%; position: relative; z-index: 1; border-radius: 0 10px 0 10px;}
.news-list li .img .bg { position: absolute; right: -284px; top: 0; width: 100%; height: 100%; display: block; background: rgba(0,0,0,0.4); z-index: 2; border-radius: 0 0 0 10px;transition: all ease 0.35s;}
.news-list li .img .zoom { position: absolute; left: 50%; top: 50%; width: 40px; height: 40px; margin-left: -20px; margin-top: -20px; z-index: 3; transition: all 0.5s; filter: alpha(opacity=0); -moz-opacity: 0; -khtml-opacity: 0; opacity: 0;}

.news-list li:hover .con h3 a{ color: #448dfa;}
.news-list li:hover .img .bg { right: 0;}
.news-list li:hover .img .zoom { filter: alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; transform: rotateY(360deg); -webkit-transform: rotateY(360deg); -moz-transform: rotateY(360deg);}

.news-list li .con .text a{display: block; width:100px; height:40px; text-align: center; background-color: #448dfa; line-height: 40px; font-size: 16px; letter-spacing: 3px; color:#fff; margin:10px 0px 0px 0px; border-radius: 10px; text-indent: 0em;}
.news-list li .con .text a:hover{background-color: #0a5eb7}


.newscontent h3{font-size:24px;color:#333;text-align:center;margin-bottom:20px;}
.newscontent .date{font-size:12px;text-align:center;padding:0 0 5px;}
.newscontent  .content{line-height:25px;padding:30px 15px 30px;border-top:1px solid #448dfa;}
.newscontent  .content img{margin:20px auto;max-width:100%;}
.newscontent  .content p{text-indent:2em;}
.newsmore {height:auto; overflow:hidden; border-top:#ccc dashed 1px; padding:20px 0px; margin-top:20px;}
.newsmore span {height:30px; line-height:30px; display:block; color:#888;}
.newsmore a {height:30px; line-height:30px; display:block; color:#448dfa;}
.newsmore a:hover {color:#0a5eb7;}

.nr-product{font-size: 14px; padding-top: 30px; padding-bottom: 30px;}
.nr-product .tit-wz{ clear: both; line-height: 50px; text-align: center; font-size: 24px; font-weight: 700; color: #333;}
.nr-product .tit-wz span{width:100%; height: 1px; background-color: #999; display: block; margin:10px 0px 20px;}
.nr-product .content{font-size: 14px; line-height: 30px; color: #666;}
.nr-product .content img{max-width: 100%; margin:0 auto; display: block;}

.produclistfh { float:right; width:100%; height:50px; line-height:50px; background:#448dfa; font-size:18px; text-align:center; margin-top:50px; margin-bottom: 50px;}
.produclistfh a { color:#FFF}


.productborder {width:33%; float:left; padding:10px 0px;}
.productborder a{ display:block; width:99%; z-index: 11; margin:auto; text-align:center; background-color:#fff; position:relative;}
.productborder .img{width:90%;overflow:hidden; margin:5%;}
.productborder .tit{height:30px; padding-bottom: 5px; line-height: 30px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; width:90%; margin:0 auto;}
.productborder .img img{width:100%; display: block}
.productborder::before {top:-2px;left:-2px;}
.productborder::after{right:-2px;bottom:-2px;}
.productborder::before,.productborder::after { opacity: 0; position: absolute; width: 100%; height: 100%; top: 0; left:0; }
.productborder::before { border-top: 1px solid #448dfa; border-bottom: 1px solid #448dfa; transform: scale(0, 1); -webkit-transform: scale(0,1); }
.productborder::after { border-left: 1px solid #448dfa; border-right: 1px solid #448dfa; transform: scale(1, 0); -webkit-transform: scale(1,0); }
.productborder::before,.productborder::after { transition: opacity 0.35s ease 0s, transform 0.35s ease 0s; content: ''; box-sizing: border-box; }
.productborder:hover::before,.productborder:hover::after { opacity: 1; transform: scale(1); -webkit-transform: scale(1); }
.productborder:hover .tit{color:#448dfa;}

.move{-webkit-transition:all 1s ease-out 0s;-moz-transition:all 1s ease-out 0s;-ms-transition:all 1s ease-out 0s;-o-transition:all 1s ease-out 0s;transition:all 1s ease-out 0s;opacity:0;transform:translateY(60px);-ms-transform:translateY(60px);-moz-transform:translateY(60px);-webkit-transform:translateY(60px);-o-transform:translateY(60px);}
.moveUp{opacity:1;transform:translateY(0);-ms-transform:translateY(0);-moz-transform:translateY(0);-webkit-transform:translateY(0);-o-transform:translateY(0);}




.search{
	width: 100%;
	height: 86px;
	padding-top: 20px;
	margin:0 auto;
	display: none;
}
.search .input{
	width: 806px;
	height: 46px;
	border: 1px solid #ccc;
	position: relative;
	margin: 0 auto;
}
.search .input input{
	width: 786px;
	height: 100%;
	background-color: #fff;
	color: #999;
	font-size: 14px;
	font-family: "微软雅黑";
	padding: 0px;
	padding-left: 20px;
	border: none;
    outline: none;

}
.search .input button{
	position: absolute;
	top: 1px;
	right: 1px;
	width: 116px;
	height: 42px;
	background: url(../images/sou.png) no-repeat center center;
	background-color: #448dfa;
}
.search .sou_img{
	display: none;
	text-align: center;
	position: relative;
}
.search .sou_img img{
	cursor: pointer;
}
.search .sou_form{
	position: absolute;
	top: 29px;
	left: 0;
	width: 100%;
	height: 44px;
	background-color: #448dfa;
	display: none;
	z-index: 2;
}

.mprotuype{display: none}

.h80{height: 80px;}
.h60{height: 60px;}

.page{}
.page span{padding: 5px 10px; border:1px solid #ccc; background: #f9f9f9;}
.page a{padding: 5px 10px; border:1px solid #ccc;}
.page a:hover{background: #448dfa; border:1px solid #448dfa; color:#fff;}

/*手机版样式*/
.m_header{display:none;}
.menu_btn {height:50px; margin-right:10px; float:right;}
.menu_btn span {width:50px; height:50px; display:block; background:url(../images/menu.png) no-repeat; -webkit-background-size:100% 100%; -moz-background-size:100% 100%; -ms-background-size:100% 100%; background-size:100% 100%;}
/*mobile nav start*/
/* General styles for all menus */
.cbp-spmenu{background:#448dfa;border-left:1px solid #fff;position:fixed;}
.cbp-spmenu a{display:block;color:#fff;font-size:1.1em;font-weight:300;}
.cbp-spmenu a:hover{background:#fff; color:#000;}
.cbp-spmenu a:active{background:#fff; color:#000;}
/* Orientation-dependent styles for the content of the menu */
.cbp-spmenu-vertical{width:240px;height:100%;top:0;z-index:1000;}
.cbp-spmenu-vertical a{border-bottom:1px solid #fff;padding:1em;}
.cbp-spmenu-horizontal{width:100%;height:150px;left:0;z-index:1000;overflow:hidden;}
.cbp-spmenu-horizontal h3{height:100%;width:20%;float:left;}
.cbp-spmenu-horizontal a{float:left;width:20%;padding:0.8em;border-left:1px solid #258ecd;}
/* Vertical menu that slides from the left or right */
.cbp-spmenu-left{left:-240px;}
.cbp-spmenu-right{right:-240px;}
.cbp-spmenu-left.cbp-spmenu-open{left:0px;}
.cbp-spmenu-right.cbp-spmenu-open{right:0px;}
/* Horizontal menu that slides from the top or bottom */
.cbp-spmenu-top{top:-150px;}
.cbp-spmenu-bottom{bottom:-150px;}
.cbp-spmenu-top.cbp-spmenu-open{top:0px;}
.cbp-spmenu-bottom.cbp-spmenu-open{bottom:0px;}
/* Push classes applied to the body */
.cbp-spmenu-push{overflow-x:hidden;position:relative;left:0;}
.cbp-spmenu-push-toright{left:240px;}
.cbp-spmenu-push-toleft{left:-240px;}
/* Transitions */
.cbp-spmenu,.cbp-spmenu-push{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;transition:all 0.3s ease;}
#show_bg {width:100%; height:100%; background:rgba(0, 0, 0, 0.5); position:fixed; top:0px; left:0px; z-index:999; display:none;}
/*mobile nav end*/

.clear{ clear:both; padding:0px; padding:0px; font-size:0px; line-height:0px;}
.clearfix:after {content: ".";display: block;font-size: 0;height: 0;line-height: 0;overflow: hidden;visibility: hidden;width: 0;}
.clearfix:after {clear: both;}

/*手机*/
@media (max-width:767px) {
	.top-box{display: none;}
	.lanmu-box{display: none;}
	.m_header{display:block;}
	.m_header {height:50px; background:#448dfa;}
 	.m_header .m_title {height:50px; line-height:50px; color:#fff; display:block; padding:0px 20px; float:left; font-size: 18px;}
 	.m_header .m_title img{max-height: 42px; margin:4px 0px;}

	
 	.width{width:96%; margin:0 2%;}
 	.in-biaoti{margin-top:12px; background: url(../images/in-pro.png) no-repeat left; color:#448dfa;}
	.in-pro{margin-top:12px; width:100%;}
	.in-pro ul li{width:49%; padding-top: 0px; margin-right:2%; box-sizing: border-box; margin-bottom: 5px;}
	.in-pro ul li:nth-child(2n){margin-right: 0px;}
	.in-pro ul li img{max-width:100%; display: block; margin:0 auto; box-sizing: border-box; }
	.in-pro-text{line-height: 22px; font-size: 12px;}
	.in-pro-text2{font-size: 12px; line-height: 24px;}

	.h80{height: 8px;}
	.in-ruichi{background: url(); height: auto;}
	.in-ruichi-text{display: none;}
	.in-ziliao ul li{width:80%; height: auto; margin-top: 20px; padding-left: 10%; padding-right: 9.5%; box-shadow: 0px 0px 5px #448dfa;}
	.in-ziliao ul li img{margin-top: 20px;}
	.in-zl-more{margin-bottom: 20px;}
	.in-zl-l{margin-left: 0px;}

	.in-abb{ background: url(); margin-top: 0px; height: auto;}
	.in-about{width:90%; height: auto;  box-shadow:0px  0px 5px #999; margin-top: 20px; padding: 10px 5% 0 5%;}
	.in-ab-more{width:100%; text-align:right; margin-bottom: 10px;}

	.in-con{height: auto; margin-top: 20px; background: url(../images/conb.jpg);}
	.in-ab-text{padding-top: 20px; width: 100%;}
	.in-ab-text1{line-height: 40px; font-size: 18px;}
	.in-ab-text2{line-height: 32px; font-size: 12px;}

	.in-con-bg{height: auto; width:100%; margin-top: 10px; padding-top: 10px;}
	.form-control{width:90%; margin-left: 5%; height: 40px;}
	.form-control2{width:90%; margin-left: 5%; height: 80px;}
	.in-con-tj{line-height: 40px; margin-top: 15px; border-radius: 10px; margin-bottom: 20px;}

	.in-biaoti3{margin-top: 40px;}
	.in-new{margin-top:20px;}
	.in-new-img{width: 100%}
	.in-new-img img{max-width: 100%;}

	.in-new-xw ul li{width:100%; margin-bottom: 5px;}
	.in-new-day{width:20%;}
	.in-new-text{width:78%; float: right; padding-left: 0px;padding-top: 10px;}
	.in-new-text2{line-height: 36px; height: 72px; margin-top: 10px;}

	.foot-b{margin-top: 20px; height: auto;}
	.foot-text{width:100%;}
	.foot-text ul li{width:100%;}
	.foot-text2{width:100%; height: 44px;}
	.foot-img{padding-top: 10px;}
	.foot-t1{line-height: 44px;}
	.foot-t2 a{width:33.3333%; padding-right: 0px; text-align: center; display: block; float:left;}

	.foot-co{width:100%; line-height: 32px;}
	.foot-ewm img{display: block; margin:10px auto 0px; padding-bottom: 10px;}

	.ny-lanmu{display: none;}
	.inside-pages-right{width:100%; margin-bottom:20px; min-height:auto;}

	.h60{height: 10px;}
	.vote_title{margin-top: 0px;}
	.con{padding-top: 0px; line-height: 36px; font-size:12px;}
	.con img{max-width: 100%;}

	.news-list li {margin-bottom: 10px; padding-bottom: 5px;}
	.news-list li .img{width:30%; height: auto; border-radius:0px;}
	.news-list li .img .bimg{border-radius: 0px}
	.news-list li .con{margin-left: 0px; text-indent: 0em; float:right; width:69%;}
	.news-list li .con h3 a{font-size: 14px; text-indent: 0em; margin-left: 5px; line-height: 32px; overflow: hidden; height: 32px; display: block; overflow: hidden; margin-bottom: 5px;}
	.news-list li .con .text{height:96px; line-height: 24px; overflow:hidden;}
	.news-list li .con .text a{display: none;}

	.newscontent h3{font-size: 14px; margin-bottom: 10px;}
	.newscontent .content{padding: 10px 5px 0px;}

	.ny-pro ul li{width:49%; margin-right: 2%; margin-left: 0px;}
	.ny-pro ul li:nth-child(2n){margin-right: 0px;}
	.ny-pro ul li img{max-width:100%; box-sizing: border-box; height: auto; display: block; margin:0 auto;}
	.ny-pro-text{font-size:12px; line-height: 32px;}

	.nr-product .tit-wz{font-size: 14px; line-height: 32px;}
	.produclistfh{margin-bottom: 20px; margin-top: 30px;}

	.mprotuype{display:block; margin-bottom: 10px;}
	.mprotuype a{padding: 4px 8px; border:1px solid #ccc; display: block; float:left; margin:5px;}
	.mprotuype a.active{background: #448dfa; border:#448dfa 1px #ccc; color:#fff;}
}






















